Bug 7296 - Old version
: Old version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/redirector)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-05 21:41 by
Modified: 2006-06-07 10:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-05 21:41:27
А почему у нас всё ещё версия 3.1.0? Давненько уж вышла 3.2.0 - там несколько
багов поправили...
------- Comment #1 From 2005-11-07 14:23:27 -------
В принципе, могу взять этот пакет себе...
------- Comment #2 From 2006-06-07 10:46:18 -------
Fixed in 3.2.1-alt1
------- Comment #3 From 2006-06-07 10:46:57 -------
Закрываем.